<wo:CktlAjaxToolbar>
		<webobject name = "DomaineScientifiqueSelect"/>

	<webobject name = "Supprimer"/>

	<webobject name = "DefinirCommePrincipal"/>
	
</wo:CktlAjaxToolbar>
<wo:AjaxUpdateContainer id="$domainesScientifiquesTableViewContainerId">
	<webobject name = "DomainesTableView"/>
</wo:AjaxUpdateContainer>
